MENU

M-BIT - Izrada web stranica | Održavanje računalnih sustava

Portal Home > Knowledgebase > M-BIT WHMCS development > Cached invoices addon module for WHMCS > Cached invoices addon module REQUIREMENTS

Cached invoices addon module REQUIREMENTS

6919 99% 1% 280 Votes M-BIT WHMCS development Public article

The following requirements must be met in order to use the Cached invoices addon module:

  1. WHMCS ver. 5.x or ver. 6.x
  2. PHP ver. 5.4 or higher
  3. IONCUBE LOADER ver. 4.4 or higher
  4. MySQL ver. 5.5.3 or higher

Module hasn't been tested on older versions od WHMCS (4.x).

Do you need assistance?

Contact our technical support